services:

    Chill\PersonBundle\Security\:
        autoconfigure: true
        autowire: true
        resource: '../../Security'

    chill.person.security.authorization.person:
        autowire: true
        autoconfigure: true
        class: Chill\PersonBundle\Security\Authorization\PersonVoter
        tags:
            - { name: security.voter }
            - { name: chill.role }

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }
            - { name: chill.role }

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodCommentVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodResourceVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodWorkVoter:
        autowire: true
        autoconfigure: true

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodWorkEvaluationVoter:
        autowire: true
        autoconfigure: true

    Chill\PersonBundle\Security\Authorization\AccompanyingPeriodWorkEvaluationDocumentVoter:
        autowire: true
        autoconfigure: true

    Chill\PersonBundle\Security\Authorization\HouseholdVoter:
        autowire: true
        autoconfigure: true
